.floor-all-sports {
  margin-top: 0 !important;
}

.floor-homepage-countdown.floor-homepage-sports {
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(#0375b4),
    color-stop(#0089b9),
    color-stop(#009bb9),
    color-stop(#34acb6),
    to(#60bbb3)
  );
  background-image: -o-linear-gradient(
    bottom,
    #0375b4,
    #0089b9,
    #009bb9,
    #34acb6,
    #60bbb3
  );
  background-image: linear-gradient(
    to top,
    #0375b4,
    #0089b9,
    #009bb9,
    #34acb6,
    #60bbb3
  );
  position: relative;
  height: 0;
  display: none;
  overflow: hidden;
}

.floor-homepage-countdown.floor-homepage-sports.displaySportsBanner {
  height: 70vw !important;
  min-height: 250px !important;
}

.floor-homepage-countdown.floor-homepage-sports
  .floor-inner-homepage-countdown {
  height: 100%;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.floor-homepage-countdown.floor-homepage-sports
  .floor-inner-homepage-countdown
  .planning-image {
  width: 100%;
  max-width: 100%;
  background-size: 100%;
  height: 100%;
  background-repeat: no-repeat;
}

.floor-homepage-countdown.floor-homepage-sports
  .floor-inner-homepage-countdown
  .planning-image.planning-image--desktop {
  display: none;
}

.floor-homepage-countdown.floor-homepage-sports
  .floor-inner-homepage-countdown
  .planning-image.planning-image--mobile {
  display: flex;
  width: 90vw;
  max-width: 500px;
  height: auto;
}

.floor-homepage-countdown .floor-inner-homepage-countdown span.btn-more {
  min-height: 4rem;
}

@media (min-width: 767px) {
  .floor-homepage-countdown.floor-homepage-sports.displaySportsBanner {
    min-height: 100px !important;
    height: 150px !important;
  }

  .floor-homepage-countdown.floor-homepage-sports
    .floor-inner-homepage-countdown
    .planning-image {
    width: 100%;
    margin-top: 0;
  }
  .floor-homepage-countdown.floor-homepage-sports
    .floor-inner-homepage-countdown
    .planning-image.planning-image--desktop {
    display: flex;
    max-height: 100px;
    width: auto;
  }

  .floor-homepage-countdown.floor-homepage-sports
    .floor-inner-homepage-countdown
    .planning-image.planning-image--mobile {
    display: none;
  }
}

@media (min-width: 900px) {
  .floor-homepage-countdown.floor-homepage-sports {
    display: block;
  }
}

@media (min-width: 1200px) {
  .floor-homepage-countdown.floor-homepage-sports
    .floor-inner-homepage-countdown {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .floor-homepage-countdown.floor-homepage-sports.displaySportsBanner {
    height: 120px !important;
  }

  .floor-homepage-countdown.floor-homepage-sports
    .floor-inner-homepage-countdown
    .planning-image {
    width: 70%;
  }
}

/* Style for Banner celebrity */
.floor-homepage-countdown.floor-homepage-celebrity {
  background: rgb(8,182,214);
  background: linear-gradient(0deg, rgba(8,182,214,1) 0%, rgba(17,217,163,1) 100%);
}
.floor-homepage-countdown.floor-homepage-celebrity .infos-image {
    width: 90vw;
    max-width: 500px;
    height: auto;
}
.floor-homepage-countdown.floor-homepage-celebrity .floor-inner-homepage-countdown .countdown-wrapper ul .time-countdown .digit {
  color: #323232;
}
@media (min-width: 767px) {
  .floor-homepage-countdown.floor-homepage-celebrity .infos-image {
    max-height: 100px;
    width: auto;
    margin-right: 50px;
    max-width: 100%;
  }
}

/* Marjorie */
.floor-homepage-countdown.floor-homepage-marjorie {
  background: rgb(8,182,214);
  background: linear-gradient(0deg, rgba(8,182,214,1) 0%, rgba(17,217,163,1) 100%);
}
.floor-homepage-countdown.floor-homepage-marjorie .infos-image {
    width: 90vw;
    max-width: 500px;
    height: auto;
}
.floor-homepage-countdown.floor-homepage-marjorie .floor-inner-homepage-countdown .countdown-wrapper ul .time-countdown .digit {
  color: #323232;
}
@media (min-width: 767px) {
  .floor-homepage-countdown.floor-homepage-marjorie .infos-image {
    max-height: 100px;
    width: auto;
    margin-right: 50px;
    max-width: 100%;
  }
}
